{
  "name": "BlackAndWhite",
  "version": "1.0.0",
  "description": "landing page",
  "main": "index.js",
  "scripts": {
    "start": "node-sass scss/main.scss css/style.css -w"
  },
  "author": "Alla Nasypana",
  "license": "ISC",
  "dependencies": {
    "node-sass": "^5.0.0"
  }
}
